This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 20691 - incorrect paths in /etc/mail/sendmail.mc
incorrect paths in /etc/mail/sendmail.mc
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
7.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Florian La Roche
Dale Lovelace
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-11 20:16 EST by Matthew Boedicker
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-11 20:16:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthew Boedicker 2000-11-11 20:16:54 EST
the instructions for regenerating sendmail.cf contain the wrong path for
sendmail.mc
they say to run /etc/sendmail.mc through m4, when they should say run
/etc/mail/sendmail.mc
through m4

and to be even more trivial, line 3 of that file contains a typo "If you
modify thei"

Note You need to log in before you can comment on or make changes to this bug.